# Generated by Django 5.0.6 on 2024-07-19 04:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0017_remove_agent_instructions'),
    ]

    operations = [
        migrations.AddField(
            model_name='agentinstructions',
            name='is_active',
            field=models.BooleanField(default=False),
        ),
    ]
